body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #333;
	background-color: #FFF;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
	width: 960px;
	clear: left;
	text-align: center;
}
.henkou {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #444;
	clear: left;
	float: left;
	width: 960px;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
}
img {
	float: left;
	margin: 0px;
	padding: 0px;
}
.menu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	height: 30px;
	width: 182px;
	margin: 0px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: baseline;
	float: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.fotter {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 13px;
	color: #FFF;
	background-color: #006;
	height: 30px;
	width: 960px;
	text-align: center;
	float: left;
	font-weight: lighter;
	padding-top: 10px;
}
p {
	width: 920px;
	float: left;
	margin: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #444;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	padding: 0px;
}
.top {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9px;
	color: #666;
	float: left;
	height: 20px;
	width: 960px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.koumoku {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #666;
	float: left;
	width: 460px;
	padding-left: 0px;
	height: 16px;
	padding-top: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #C00;
	margin-top: 40px;
	margin-left: 45px;
	clear: left;
}
.450pximg {
	float: right;
	width: 450px;
	margin: 0px;
	padding: 0px;
}
.naiyou {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #555;
	width: 360px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 150px;
	float: left;
	clear: left;
}.koumoku0 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #666;
	border-left-width: 20px;
	border-left-color: #FC3;
	width: 475px;
	float: left;
	border-left-style: solid;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}.c {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	letter-spacing: 10pt;
	color: #333;
}
td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
}
.caution {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}
.title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-align: center;
	float: left;
	width: 960px;
	height: 30px;
}
#line1 {
	background-attachment: fixed;
	background-image: url(../img/l1.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 10px;
	width: 960px;
}
#line2 {
	background-image: url(../img/l2.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 10px;
	width: 960px;
}
#line3 {
	background-attachment: fixed;
	background-image: url(../img/l3.gif);
	background-repeat: repeat;
	clear: left;
	float: left;
	height: 10px;
	width: 960px;
}
#line4 {
	background-image: url(../img/l4.gif);
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 10px;
	width: 960px;
}
#line5 {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 10px;
	width: 960px;
	background-attachment: fixed;
	background-image: url(../img/l5.gif);
	background-repeat: repeat;
}
td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.c2 {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	letter-spacing: 5pt;
	color: #333;
	font-weight: bold;
}
.cyuui {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: left;
	float: left;
	margin-left: 25px;
	margin-top: 10px;
	color: #555;
}
